zen-folders-search-placeholder = 
    .placeholder = Ieškoti „{ $folder-name }“...
zen-folders-panel-rename-folder = 
    .label = Pervadinti aplanką
zen-folders-panel-unpack-folder = 
    .label = Išpakuoti aplanką
zen-folders-new-subfolder = 
    .label = Naujas poaplankis
zen-folders-panel-delete-folder = 
    .label = Ištrinti aplanką
zen-folders-panel-convert-folder-to-space = 
    .label = Konvertuoti aplanką į erdvę
zen-folders-panel-change-folder-space = 
    .label = Keisti erdvę...
zen-folders-panel-change-icon-folder = 
    .label = Keisti piktogramą
zen-folders-unload-all-tooltip = 
    .tooltiptext = Unload all tabs in this folder
zen-folders-unload-folder = 
    .label = Unload All Tabs
zen-folders-search-no-results = Nėra kortelių, atitinkančių šią paiešką. 🤔
